{
    "abstract": "Copper (Cu) is an essential trace element for biological growth and development. Excessive intake of Cu exists harmful effects on organisms. However, whether excessive Cu intake induces kidney function damage by gut microbiota regulation remains unclear. Ducks are important species of waterfowl that are often exposed to Cu contamination in water sources. In this study, we aim to elucidate the effects of Cu exposure on renal inflammation through the gut-kidney axis in ducks. The ducks were gavaged with different doses of CuSO",
    "authors": [
        {
            "affiliation": "Key Laboratory of Livestock and Poultry Resources (Poultry) Evaluation and Utilization, Ministry of Agriculture and Rural Affairs of China, Institute of Animal Husbandry and Veterinary Science, Zhejiang Academy of Agricultural Sciences, Zhejiang Academy of Agricultural Sciences, Hangzhou 310021, China; Hubei Hongshan Laboratory, National Research and Development Center for Egg Processing, College of Food Science and Technology, Huazhong Agricultural University, Wuhan 430070, China.",
            "firstname": "Mingcai",
            "initials": "M",
            "lastname": "Duan"
        },
        {
            "affiliation": "Key Laboratory of Livestock and Poultry Resources (Poultry) Evaluation and Utilization, Ministry of Agriculture and Rural Affairs of China, Institute of Animal Husbandry and Veterinary Science, Zhejiang Academy of Agricultural Sciences, Zhejiang Academy of Agricultural Sciences, Hangzhou 310021, China.",
            "firstname": "Jinyu",
            "initials": "J",
            "lastname": "Liu"
        },
        {
            "affiliation": "Hubei Hongshan Laboratory, National Research and Development Center for Egg Processing, College of Food Science and Technology, Huazhong Agricultural University, Wuhan 430070, China.",
            "firstname": "Zhaoxia",
            "initials": "Z",
            "lastname": "Cai"
        },
        {
            "affiliation": "Key Laboratory of Livestock and Poultry Resources (Poultry) Evaluation and Utilization, Ministry of Agriculture and Rural Affairs of China, Institute of Animal Husbandry and Veterinary Science, Zhejiang Academy of Agricultural Sciences, Zhejiang Academy of Agricultural Sciences, Hangzhou 310021, China.",
            "firstname": "Li",
            "initials": "L",
            "lastname": "Chen"
        },
        {
            "affiliation": "Key Laboratory of Livestock and Poultry Resources (Poultry) Evaluation and Utilization, Ministry of Agriculture and Rural Affairs of China, Institute of Animal Husbandry and Veterinary Science, Zhejiang Academy of Agricultural Sciences, Zhejiang Academy of Agricultural Sciences, Hangzhou 310021, China.",
            "firstname": "Yong",
            "initials": "Y",
            "lastname": "Tian"
        },
        {
            "affiliation": "Key Laboratory of Livestock and Poultry Resources (Poultry) Evaluation and Utilization, Ministry of Agriculture and Rural Affairs of China, Institute of Animal Husbandry and Veterinary Science, Zhejiang Academy of Agricultural Sciences, Zhejiang Academy of Agricultural Sciences, Hangzhou 310021, China.",
            "firstname": "Wenwu",
            "initials": "W",
            "lastname": "Xu"
        },
        {
            "affiliation": "Key Laboratory of Livestock and Poultry Resources (Poultry) Evaluation and Utilization, Ministry of Agriculture and Rural Affairs of China, Institute of Animal Husbandry and Veterinary Science, Zhejiang Academy of Agricultural Sciences, Zhejiang Academy of Agricultural Sciences, Hangzhou 310021, China.",
            "firstname": "Tao",
            "initials": "T",
            "lastname": "Zeng"
        },
        {
            "affiliation": "Key Laboratory of Livestock and Poultry Resources (Poultry) Evaluation and Utilization, Ministry of Agriculture and Rural Affairs of China, Institute of Animal Husbandry and Veterinary Science, Zhejiang Academy of Agricultural Sciences, Zhejiang Academy of Agricultural Sciences, Hangzhou 310021, China. Electronic address: gtt19931029@126.com.",
            "firstname": "Tiantian",
            "initials": "T",
            "lastname": "Gu"
        },
        {
            "affiliation": "Key Laboratory of Livestock and Poultry Resources (Poultry) Evaluation and Utilization, Ministry of Agriculture and Rural Affairs of China, Institute of Animal Husbandry and Veterinary Science, Zhejiang Academy of Agricultural Sciences, Zhejiang Academy of Agricultural Sciences, Hangzhou 310021, China. Electronic address: lulizhibox@126.com.",
            "firstname": "Lizhi",
            "initials": "L",
            "lastname": "Lu"
        }
    ],
    "conclusions": null,
    "copyrights": "Copyright \u00a9 2025 The Authors. Published by Elsevier Inc. All rights reserved.",
    "doi": "10.1016/j.ecoenv.2025.117844",
    "journal": "Ecotoxicology and environmental safety",
    "keywords": [
        "Cu",
        "Duck",
        "Gut microbiota",
        "Gut-kidney axis",
        "Renal inflammation",
        "Transcriptome"
    ],
    "methods": null,
    "publication_date": "2025-02-07",
    "pubmed_id": "39914079",
    "results": null,
    "title": "Multi-omics elucidates the kidney damage caused by aquatic Cu via the gut-kidney axis in ducks.",
    "xml": "<Element 'PubmedArticle' at 0x7885023345e0>"
}